A {
	COLOR: black; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; LINE-HEIGHT: 150%; POSITION: relative; TEXT-DECORATION: underline
}
BODY {
	FONT-SIZE: 10pt; LINE-HEIGHT: 150%; FONT-FAMILY: "Verdana", "Arial", "ËÎÌå"
}
TD {
	FONT-SIZE: 9pt; LINE-HEIGHT: 150%
}
INPUT.buttonface {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9pt; BACKGROUND: #ff9900; BORDER-LEFT: black 1px solid; COLOR: #ffffff; BORDER-BOTTOM: black 1px solid; FONT-STYLE: normal; HEIGHT: 25px; FONT-VARIANT: normal
}
INPUT.smallInput {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9pt; BORDER-LEFT: black 1px solid; LINE-HEIGHT: 150%; BORDER-BOTTOM: black 1px solid; FONT-STYLE: normal; HEIGHT: 25px; FONT-VARIANT: normal
}
.b1 {
	FONT-SIZE: 12pt; LINE-HEIGHT: 150%; FONT-FAMILY: "Verdana", "Arial", "ËÎÌå"
}
.b2 {
	FONT-SIZE: 7pt; LINE-HEIGHT: 150%; FONT-FAMILY: "Verdana", "Arial", "ËÎÌå"
}
